body {
    margin: 0;
    padding: 0;
}

p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    line-height: 1.5em;
}

html {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Georgia', serif;
    font-weight: bold;
}

h1 {
    color: #003366;
    font-size: 20px;
}

h2 {
    color: #d70000;
    font-size: 20px;
}

h3 {
    color: #003366;
    font-size: 16px;
}

h4 {
    color: #d70000;
    font-size: 16px;
}

h5 {
    color: #003366;
    font-size: 14px;
}

a:hover,
a:focus {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.hide-lg {
    display: none;
}

.clear {
    clear: both;
}


/****** Start Top Menu CSS *******/

.top-bar {
    font-size: 10px;
    padding: 1px 0;
}

.top-bar .guest {
    line-height: 20px;
}

.top-bar .top-menu {
    float: right;
    margin: 0;
    padding: 0;
}

.top-bar .top-menu li {
    list-style: none;
    display: inline-block;
    padding: 0 5px;
    border-right: 1px solid #D70000;
    line-height: 10px;
    margin-top: 4px;
}

.top-bar .top-menu li a {
    color: #333333;
    text-decoration: none;
}

.top-bar .icon-Login {
    background: #83caea;
    background: -moz-linear-gradient(top, #83caea 0%, #dfeffe 100%);
    background: -webkit-linear-gradient(top, #83caea 0%, #dfeffe 100%);
    background: linear-gradient(to bottom, #83caea 0%, #dfeffe 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#83caea', endColorstr='#dfeffe', GradientType=0);
    border: 1px solid #24A8CF;
    border-radius: 8px;
    height: auto;
    width: auto;
    padding: 0 12px;
    float: right;
    margin-left: 15px;
}

.top-bar .icon-Login i {
    font-size: 30px;
}


/****** End Top Menu CSS *******/


/************ Start Navbar Submenu **************/

.dropdown-menu>li {
    position: relative;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    padding:3px 0;
    float:left;
    width:100%;
}

.dropdown-menu.sub-menu {
    position: relative;
    border-radius: 0;
    border: none;
    box-shadow: none;
    width: 100%;
    background-color: #E6E6E6 !important;
    padding: 5px 15px 5px 10px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu > li.open{
    background-color:transparent !important;
}
.trigger.mob{
    display:none;
}

.trigger {
    float: right;
    height: 20px;
    width: 30px;
}
.down-arrow:after,
.up-arrow:after {
    content: "";
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 8px;
    margin-left: 5px;
    margin-right: 10px;
    position: absolute;
    right: 0;
    top: 12px;
}

.down-arrow:after {
    border-top: 6px solid #d70000;
}

.up-arrow:after {
    border-bottom: 6px solid #d70000;
}

.toggle {
    float: right;
    height: 12px;
    margin-right: 5px;
    margin-top: -16px;
    position: relative;
    width:20px;
    cursor:pointer;
}
.toogle-arrow:after {
    content: "";
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 8px;
    margin-left: 5px;
    margin-right: 10px;
    position: absolute;
     right: -7px;
    top: 3px;
}

.toogle-arrow:after {
    border-top: 6px solid #d70000;
}
.show .toogle-arrow:after {
  border-bottom: 6px solid #d70000;
  border-top: 0;
}


li.ekmenu_unorderedlist_item > div, li.ekmenu_unorderedlist_item > ul.left-dropdown-menu{
    display:none;
}
li.ekmenu_unorderedlist_item.show > div, li.ekmenu_unorderedlist_item.show > ul.left-dropdown-menu{
    display:block;
}
ul.left-dropdown-menu{
    padding:15px 0;
}
ul.left-dropdown-menu li{
    padding:5px 15px;
}
ul.left-dropdown-menu li:hover{
    background:#efefef;
}
/************ End Navbar Submenu **************/


/****** Start Navigation Main menu CSS *******/

.main-menu {
    background-color: #D70000;
}

.main-menu .navbar-default {
    background-color: transparent;
    border: none;
    margin: 0;
}

.main-menu .navbar {
    min-height: auto;
}

.main-menu .navbar-nav {
    float: none;
    margin: 0 auto;
    text-align: center;
}

.main-menu .navbar-default .navbar-nav>li {
    float: none;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    display: inline-block;
    border-right: 1px solid #fff;
    margin: 15px 0;
}

.main-menu .navbar-default .navbar-nav>li:last-child {
    border: none;
}

.main-menu .navbar-default .navbar-nav>li>a {
    color: #fff;
    padding: 0 15px;
    line-height: 1;
}

.main-menu .navbar-default .navbar-nav .dropdown-menu {
    min-width:245px;
    max-width: auto;
    background-color: #F5F5F5;
}

.main-menu .navbar-default .navbar-nav .dropdown-menu li a {
    width:auto;
    display:inline;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    text-transform: initial;
    padding-right:5px;
}

.main-menu .navbar-default .navbar-nav .dropdown-menu li:hover, .main-menu .navbar-default .navbar-nav .dropdown-menu li > a:hover {
    background-color: #efefef;
}

.main-menu .navbar-default .navbar-nav > .open > a,
.main-menu .navbar-default .navbar-nav > .open > a:hover,
.main-menu .navbar-default .navbar-nav > .open > a:focus .main-menu .navbar-default .navbar-nav>li>a:focus,
.main-menu .main-menu .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-toggle {
    float: left;
    border: none;
    margin: 0;
}

.navbar-toggle.collapsed .icon-bar {
    width: 100%;
}

.navbar-toggle.collapsed .icon-bar.first-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
}

.navbar-toggle.collapsed .icon-bar.middle-bar {
    opacity: 1;
}

.navbar-toggle.collapsed .icon-bar.bottom-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
}

.navbar-toggle .icon-bar {
    transition: all 0.2s;
}

.navbar-toggle .icon-bar.first-bar {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform-origin: 10% 10%;
    -webkit-transform-origin: 10% 10%;
    -ms-transform-origin: 10% 10%;
    -moz-transform-origin: 10% 10%;
    -o-transform-origin: 10% 10%;
}

.navbar-toggle .icon-bar.middle-bar {
    opacity: 0;
}

.navbar-toggle .icon-bar.bottom-bar {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform-origin: 10% 90%;
    -webkit-transform-origin: 10% 90%;
    -ms-transform-origin: 10% 90%;
    -moz-transform-origin: 10% 90%;
    -o-transform-origin: 10% 90%;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #383938;
    width: 30px;
    height: 4px;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}


/****** End Navigation Main menu CSS *******/

.mini-banner-section {
    border-bottom: 25px solid #B6D3E4;
}

.logo {
    height: 115px;
    line-height: 115px;
}

.quick-section {
    background-color: #f4f4f4;
    height: 115px;
    margin: 0 -30px;
    padding: 20px 30px;
    text-align: center;
    border: 1px solid #CCCCCC;
    border-top: none;
    border-bottom: none;
}

.searchinput {
    outline: medium none;
    padding: 1px 4px;
    width: 238px;
}

.searchpanel {
    position: relative;
}

.searchbutton {
    background: url("../images/search-icon.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    float: none;
    font: 12px/1px sans-serif;
    height: 20px;
    margin: 0 0 0 -26px;
    padding: 0;
    text-indent: -99999px;
    width: 20px;
    position: absolute;
    z-index: 30;
    top: 3px;
}

.searchinput input:-moz-placeholder {
    color: transparent;
}

.searchinput input::-webkit-input-placeholder {
    color: transparent;
}

#HotLinks {
    outline: medium none;
}


/********** Start Content CSS ************/

.content-wrapper {
    margin-top: 30px;
}

.content-wrapper h2 {
    font-size: 20px;
    line-height: 28px;
    color: #d70000;
    padding-bottom: 15px;
}

.contentRightLine {
    border-left: 1px #CCCCCC solid;
    margin: 0px;
    padding-right: 15px;
    padding-left: 15px;
}

.shuttermenu_workarea_vista .ekmenu {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border-color: #adadad;
    border-right: 1px solid #adadad;
    border-style: solid;
    border-width: 1px;
    color: #000;
    font-family: verdana;
    font-size: 11px;
    width: 100%;
}

.shuttermenu_workarea_vista .ekmenu_submenu_items {
    overflow: hidden;
}

.shuttermenu_workarea_vista .ekmenu_unorderedlist {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.shuttermenu_workarea_vista .ekmenu_unorderedlist_item {
    display: inline;
    margin: 0;
    padding: 0;
}

.shuttermenu_workarea_vista a.ekmenu_link,
.shuttermenu_workarea_vista a.ekmenu_link:link,
.shuttermenu_workarea_vista a.ekmenu_link:visited {
    background: none repeat scroll 0 0 #eaeaea;
    border-bottom: 1px solid #dcdcdc;
    color: #0000a0;
    display: block;
    padding: 0;
    text-decoration: none;
    text-indent: 10px;
    vertical-align: bottom;
    width: 100%;
}

.shuttermenu_workarea_vista a.ekmenu_link:hover,
.shuttermenu_workarea_vista a.ekmenu_link:active,
.shuttermenu_workarea_vista a.ekmenu_link:focus {
    padding: 0px 0px;
    text-indent: 10px;
    color: rgb(0, 0, 0);
    background: #579ed7;
    text-decoration: none;
    border-color: rgb(181, 166, 132);
    display: block;
    width: 100%;
    border-bottom: 1px solid rgb(220, 220, 220);
}

.shuttermenu_workarea_vista a.ekmenu_link_selected {
    background: none repeat scroll 0 0 #a9cce7;
    border-bottom: 1px solid #dcdcdc;
    border-color: #cebe8c #cebe8c #dcdcdc;
    color: #000;
    display: block;
    padding: 0;
    text-indent: 10px;
    width: 100%;
}

.shuttermenu_workarea_vista .ekmenu a:link,
.shuttermenu_workarea_vista .ekmenu a:visited {
    color: #003366;
    font-size: 12px;
    padding-bottom: 1px;
    padding-top: 1px;
    text-decoration: none;
}

.btn.subscribe {
    color: #d70000;
    font-weight: 700;
    border: none;
    border-radius: 25px;
    font-family: 'Verdana', sans-serif;
    padding: 3px 14px;
    font-size: 11px;
    margin: 2px 0;
    background: #83caea;
    background: -moz-linear-gradient(top, #83caea 0%, #dfeffe 100%);
    background: -webkit-linear-gradient(top, #83caea 0%, #dfeffe 100%);
    background: linear-gradient(to bottom, #83caea 0%, #dfeffe 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#83caea', endColorstr='#dfeffe', GradientType=0);
    border: 1px solid #24A8CF;
}

.title-header {
    color: #d70000;
    border-top: 1px solid #086aa5;
    border-bottom: 1px solid #086aa5;
    padding: 15px 0;
}


/********** Start Footer CSS ************/

.footer-menu {
    background-color: #DAD6D5;
    height: 45px;
    font-family: Verdana;
    font-size: 10px;
    color: #333333;
    border-top: 3px solid #666;
    line-height: 42px;
}

.copyright-wrapper {
    background-color: #FFFFFF;
    text-align: center;
    color: #404040;
    font-family: Verdana;
    font-size: 9px;
    padding: 10px 0;
}

.linkset1Neca a:link,
.linkset1Neca a:active,
.linkset1Neca a:visited,
.linkset1Neca a:hover {
    font-size: 9px;
}


/********** End Footer CSS ************/


/******************* Start Banner CSS ***************/

.banner-box {
    margin-bottom: 10px;
}

.carousel {
    background-color: #fff;
}

.carousel-caption {
    position: absolute;
    right: 0;
    left: 32%;
    text-shadow: none;
}

.carousel-caption h1 {
    color: #fff;
    text-align: right;
    padding: 10px;
    font-size: 24px;
}

.carousel-caption p.desc {
    background: rgba(255, 255, 255, 0.9);
    padding: 10px;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    max-width: 100%;
    width: 100%;
}

.carousel-indicators {
    right: 10px;
    left: initial;
    width: auto;
}

.carousel-indicators li {
    background-color: #0180D0;
    border: 0;
}

.carousel-indicators .active {
    background-color: #AAE8F1;
    border: none;
    width: 10px;
    height: 10px;
}

.banner-description table {
    float: left;
}


/****************** End banner CSS ************/


/***************** Start Home Page CSS **********/

.mini-section {
    background-image: url("../images/header-bg.jpg");
    background-size: contain;
}

.mini-section .tag-line-wrapper h2 {
    color: #000;
    font-weight: normal;
    font-size: 22px;
}

.mini-section .tag-line-wrapper span {
    color: #0070c0;
    font-style: italic;
}

.mini-section .quick-section {
    background: transparent;
    border: none;
}

.col-title {
    height: auto !important;
}

.days {
    width: 24% !important;
}

.event {
    width: 76% !important;
}

.event a {
    text-decoration: underline !important;
}


/***************** End Home Page CSS **********/


/************* Start Bootstrap Columns ***********/

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.col-md-12 {
    width: 100% !important;
}

.col-md-11 {
    width: 91.66666667% !important;
}

.col-md-10 {
    width: 83.33333333% !important;
}

.col-md-9 {
    width: 75% !important;
}

.col-md-8 {
    width: 66.66666667% !important;
}

.col-md-7 {
    width: 58.33333333% !important;
}

.col-md-6 {
    width: 50% !important;
}

.col-md-5 {
    width: 41.66666667% !important;
}

.col-md-4 {
    width: 33.33333333% !important;
}

.col-md-3 {
    width: 25% !important;
}

.col-md-2 {
    width: 16.66666667% !important;
}

.col-md-1 {
    width: 8.33333333% !important;
}

@media (min-width: 1200px) {
    .col-lg-7 {
        width: 58.33333333% !important;
    }
    .col-lg-5 {
        width: 41.66666667% !important;
    }
}

@media (max-width: 800px) {
    .col-sm-12 {
        width: 100% !important;
    }
    .col-sm-11 {
        width: 91.66666667% !important;
    }
    .col-sm-10 {
        width: 83.33333333% !important;
    }
    .col-sm-9 {
        width: 75% !important;
    }
    .col-sm-8 {
        width: 66.66666667% !important;
    }
    .col-sm-7 {
        width: 58.33333333% !important;
    }
    .col-sm-6 {
        width: 50% !important;
    }
    .col-sm-5 {
        width: 41.66666667% !important;
    }
    .col-sm-4 {
        width: 33.33333333% !important;
    }
    .col-sm-3 {
        width: 25% !important;
    }
    .col-sm-2 {
        width: 16.66666667% !important;
    }
    .col-sm-1 {
        width: 8.33333333% !important;
    }
}


/************* End Bootstrap Columns ***********/

@media (max-width: 991px) {
    .searchinput,
    #HotLinks {
        width: auto;
        max-width: 100%;
    }
}

@media (min-width:800px) {
    .main-menu ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

@media (max-width: 799px) {
    .hide-sm {
        display: none;
    }
    .hide-lg {
        display: block;
    }
    .main-menu {
        background-color: transparent;
    }
    .navbar-header {
        background-color: #c9eaf1;
        padding: 10px 0px;
    }
    .main-menu .navbar {
        margin: 0 -15px;
    }

    .main-menu .caret{
        display:none;
    }
    .down-arrow:after,
    .up-arrow:after {
        right: 0;
        top:11px;
    }
    .dropdownSub > a, .dropdown-menu a {
        padding: 5px 0 5px 10px !important;
    }
.trigger.mob .down-arrow::after, .trigger.mob .up-arrow::after {
    right: -2px;
    top: 16px;
}
.trigger {
    display: inline-block;
    height: 25px;
    width: 25px;
    cursor:pointer;
}
    .trigger.mob{
        display:block;
        cursor:pointer;
    }
    .collapse {
        background-color: #fff;
        border: none;
        box-shadow: 0px 6px 11px -1px rgba(0, 0, 0, 0.3);
        padding-bottom: 20px;
    }
    .main-menu .navbar-default .navbar-nav ul {
        margin: 0;
        padding: 0;
        width:100%;
    }
    .main-menu .navbar-default .navbar-nav .dropdown-menu li a{
        display:inline-block;
    }
    .main-menu .navbar-default .navbar-nav li {
        display: block;
        text-align: left;
        text-transform: initial;
        font-size: 14px;
        font-weight: 500;
        padding:0;
        margin:0;
        line-height: 15px;
        width:100%;
        float:left;
    }
    .main-menu .navbar-default .navbar-nav li a {
        color: #555555;
        padding:10px;
        width:auto;
        float:left;
        font-size:16px;
    }
    .main-menu .navbar-default .navbar-nav li span.caret {
        float: right;
        margin-right: 5px;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: inherit;
    }
    .main-menu .navbar-default .navbar-nav > .open > a,
    .main-menu .navbar-default .navbar-nav > .open > a:hover,
    .main-menu .navbar-default .navbar-nav > .open > a:focus .main-menu .navbar-default .navbar-nav>li>a:focus,
    .main-menu .main-menu .navbar-default .navbar-nav>li>a:hover {
        color: #333333;
    }
    .main-menu .navbar-default .navbar-nav .dropdown {
        margin-bottom: 0;
    }
    .main-menu .navbar-default .navbar-nav .dropdown-menu {
        min-width: auto;
        max-width: 100%;
        background-color: #efefef;
        padding: 1px 10px;
    }

/*    .main-menu .navbar-default .navbar-nav .dropdown-menu li {
        padding:0;
    }*/
    .main-menu .navbar-default .navbar-nav .dropdown-menu li a:hover {
        background-color: transparent;
        color: #0379CE;
    }
    .main-menu .navbar-default .navbar-nav .dropdown-menu .sub-menu {
        background-color: transparent !important;
        padding: 0px 15px 0px 10px;
    }
    .mini-banner-section,
    .mini-section {
        position: absolute;
        top: 8px;
        left: 45px;
        border: none;
    }
    .mini-section {
        top: -30px;
        background: none;
    }
    .logo img {
        max-height: 35px;
    }
    .top-bar {
        position: absolute;
        width: 127px;
        right: 0;
        z-index: 40;
        top: 10px;
    }
    .top-bar .icon-Login {
        background: none;
        border: none;
        padding: 0;
    }
    #HotLinks {
        width: 100%;
        height: 30px;
        border: 0;
        margin-left: -10px;
    }
    .searchpanel {
        float: right;
    }
    .searchinput {
        width: 15px;
        padding-left: 10px;
        color: transparent;
        background: transparent;
        border: 0;
    }
    .searchbutton {
        background: url("../images/search.png") no-repeat scroll 0 0px transparent;
        height: 30px;
        width: 30px;
        top: -1px;
    }
    .breadcrumblinkset1 {
        display: none;
    }
    .contentRightLine {
        border: none;
        padding: 0;
    }
    .logo {
        height: auto;
        line-height: inherit ;
        margin-top:38px;
    }
    .logo.mt0{
        margin-top:0;
    }
    .footer-menu {
        display: none;
    }
    .copyright-wrapper {
        background-color: #000;
        height: auto;
        color: #fff;
    }
    .copyright-wrapper a {
        color: #fff;
    }
    .CopyWriteText,
    .linkset1Neca a:link,
    .linkset1Neca a:active,
    .linkset1Neca a:visited,
    .linkset1Neca a:hover {
        color: #fff;
    }
    #column-news {
        float: none;
    }
    /******** Start Banner Section *********/
    .carousel {
        background-color: #d6d7d8;
    }
    .carousel-caption {
        position: static;
        color: #383938;
        margin: 10px 0;
        padding: 0 0 20px 0;
        text-align: left;
    }
    .carousel-control.left,
    .carousel-control.right {
        background-image: none;
    }
    .carousel-indicators {
        right: 50%;
        left: 50%;
        width: 60%;
    }
    .carousel-caption h1 {
        font-size: 22px;
        font-weight: 700;
        color: #383938;
        text-align: left;
        margin: 0;
    }
    .carousel-indicators li {
        background-color: initial;
        border: 1px solid #fff;
    }
    .carousel-indicators .active {
        width: 12px;
        height: 12px;
        background-color: #fff;
    }
    .carousel-caption .desc {
        font-size: 18px;
        line-height: 23px;
        margin: 15px 0;
    }
    .carousel-caption p.desc {
        background: none;
        margin: 0;
    }
    /******** Start Banner Section *********/
}

@media (max-width: 500px) {
    .carousel-caption h1 {
        font-size: 19px;
    }
    .carousel-caption p.desc {
        font-size: 15px;
    }
}
